stages:
  - notifications

you-have-got-a-message:
  #image: image: busybox:latest
  stage: notifications
  rules:
    - if: $CI_PIPELINE_SOURCE == "parent_pipeline"
    - if: $CI_MERGE_REQUEST_ID
  script: |
    echo "[Check 02 🥰] you've got a message: $REMOTE_MESSAGE"
    echo "from $PROJECT"
